/* CSS for all PRoV Sites */
.ProvNav {
	background-color: #fb0;
	color: #B00;
	width: 60%;
	font-size: x-small;
	margin: 0 auto;
	font-weight: bold;
	padding: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* 
	margin-left: {IMG_SITE_LOGO_WIDTH}px;
	margin-right: 140px; 
	*/
}

.ProvNav a {
	margin-left: 3em;
	color: #6C3400;
	font-variant: small-caps;
	padding: 0px 4px;
	background-color: #EEB;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.ProvNav a:hover,
.ProvNav a#current {
	color: #C80;
	background-color: #600;
	text-decoration: none;
}

.ProvNav a#current:hover {
	color: #fff;
	text-decoration: none;
}

#site-description {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px auto;
	width: 80%;
	/*
	margin-right: 140px;
    margin-left: {IMG_SITE_LOGO_WIDTH}px;  
    */
}

#site-description h1,
#site-description h2,
#site-description h3 {
	padding: 0px;
	border: 0;
	margin: 0px;
	font-weight: bold;
	color: #ddd;
}

#site-description h1 {
	font-size: 1.7em;
	margin: 0.05em auto 0.25em auto;
	color: #FFBB22;
	text-shadow: #000 3px 3px 2px;
}

#site-description h2 {
	font-size: 0.80em;
}

#site-description h3 {
	font-size: 0.7em;
	font-weight: normal;
	padding-top: 0.2em;
}